*{
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
-khtml-box-sizing:border-box}

::-webkit-input-placeholder{
color:#6f6f6f}

:-moz-placeholder{
color:#6f6f6f;
opacity:1}

::-moz-placeholder{
color:#6f6f6f;
opacity:1}

:-ms-input-placeholder{
color:#6f6f6f}

input[type=text],input[type=email],textarea,input[type=tel],select{
border:1px solid rgba(182,182,182,.46);
color:#6f6f6f;
height:40px;
padding:0 15px 0 35px;
width:100%;
font:normal 14px/40px 'Open Sans',sans-serif;
background-color:#fff;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0;
-ms-border-radius:0;
-khtml-border-radius:0}

textarea{
height:142px;
resize:none}

input[type=text],input[type=email],textarea,select{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none}

.wpcf7 input[type="submit"]{
min-width:177px;
height:40px;
font:normal 16px/40px 'Open Sans',sans-serif;
font-weight:bold;
text-transform:uppercase;
-moz-border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0;
-ms-border-radius:0;
-khtml-border-radius:0;
padding:0 15px}

div.wpcf7-response-output{
margin:1.5em 1em;
position:relative;
padding:5px 10px !important;
position:relative;
clear:both}

div.wpcf7-validation-errors,div.wpcf7-mail-sent-ng{
background:#f00;
color:#fff;
border-color:#f00}

div.wpcf7-mail-sent-ok{
border:2px solid #398f14;
background:#398f14;
color:#fff}

.wpcf7 img.wpcf7-captchac{
float:right;
height:auto;
margin:7px 0 0;
vertical-align:bottom;
width:85px}

input.wpcf7-not-valid,select.wpcf7-not-valid,textarea.wpcf7-not-valid,.contact_info input.wpcf7-not-valid,.contact_info select.wpcf7-not-valid,.contact_info textarea.wpcf7-not-valid{
border:1px solid #f00 !important}

span.wpcf7-not-valid-tip{
display:none}

.contact_info .your-name input{
background:url(../img/sprites.png) no-repeat 2px -274px}

.contact_info .tel-no input{
background:url(../img/sprites.png) no-repeat 2px -329px}

.contact_info .your-email input{
background:url(../img/sprites.png) no-repeat 2px -376px}

.contact_info .your-message textarea{
background:url(../img/sprites.png) no-repeat 2px -435px}

.contact_info{
background:url("../img/contact_form_bg.png") repeat scroll -20px 0;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-o-border-radius:10px;
-ms-border-radius:10px;
-khtml-border-radius:10px;
box-shadow:0 5px 5px 0 rgba(100,100,100,.2);
-webkit-box-shadow:0 5px 5px 0 rgba(100,100,100,.2);
-ms-box-shadow:0 5px 5px 0 rgba(100,100,100,.2);
-moz-box-shadow:0 5px 5px 0 rgba(100,100,100,.2);
-o-box-shadow:0 5px 5px 0 rgba(100,100,100,.2);
box-sizing:border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
-khtml-box-sizing: border-box;
display:block;
padding:5px;
position:relative;
margin:25px 0 55px}

.box_sprite_inner{
background:#fff;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-o-border-radius:10px;
-ms-border-radius:10px;
-khtml-border-radius:10px;
box-shadow:0 3px 3px 0 rgba(0,0,0,.1) inset;
-webkit-box-shadow:0 3px 3px 0 rgba(0,0,0,.1) inset;
-moz-box-shadow:0 3px 3px 0 rgba(0,0,0,.1) inset;
-ms-box-shadow:0 3px 3px 0 rgba(0,0,0,.1) inset;
-o-box-shadow:0 3px 3px 0 rgba(0,0,0,.1) inset;
-khtml-box-shadow:0 3px 3px 0 rgba(0,0,0,.1) inset;
overflow:hidden;
padding:30px 10px 30px}

.map_list li{
list-style:none}

.map_list li .map_iframe p{
margin-bottom:0}

.map_list li .map_iframe iframe{
width:100%;
margin:0 0 15px}

.map_iframe_info ul{
margin:0}

.map_iframe_info li{
font:15px/26px Source Sans Pro,Helvetica,Arial,sans-serif;
position:relative;
padding:5px 0 10px 35px;
color:#666}

.map_iframe_info li::before{
content:'';
width:40px;
height:40px;
background:url(../img/sprites.png) no-repeat 0 0;
position:absolute;
top:0;
left:0}

.map_iframe_info li.add::before{
background-position:0 10px}

.map_iframe_info li.phoneno::before{
background-position:0 -87px}

.map_iframe_info li.fax::before{
background-position:0 -157px}

.map_iframe_info li.email::before{
background-position:0 -202px}

.map_iframe_info li a strong{
color:#666}

.map_iframe_info li a{
color:#87181f}

.map_iframe_info li a span{
color:#87181f}

.map_iframe_info li.no-space{
padding-left:0}

.map_iframe_info li.no-space::before{
display:none}

.other_info{
display:inline-block;
margin-top:15px;
width:100%;
font:15px/28px Source Sans Pro,Helvetica,Arial,sans-serif;
padding:20px;
background:#f2f2f2;
color:#666}

.other_info a{
color:#87181f}

@media(max-width:767px){
.map_list li .inner_box{
border-bottom:1px solid #ccc;
margin-bottom:25px;
padding-bottom:15px}

.other_info{
margin-top:0}

}


@media(max-width:480px){
.g-recaptcha > div {
	transform: scale(0.8);
	margin: 0;
	transform-origin: 0 0;
}
}

@media(max-width:360px){
.g-recaptcha > div {
	transform: scale(0.6);

}
}